suse linux 7.3

Dieses Thema im Forum "Software" wurde erstellt von MacLefty, 12. Februar 2004.

  1. MacLefty

    MacLefty New Member

    hiiiiillllfeeee forum...,

    hat noch einer von euch vielleicht suse linux 7.3 für powerpc ?
    es ist einfach nirgends mehr zu bekommen...

    vielen dank für tips, oder (hoffentlich) angebote...

    tschö, lefty...
     
  2. Macci

    Macci ausgewandert.

  3. MacLefty

    MacLefty New Member

    hi macci,

    danke für den link. gerade hatte ich mit einem mitarbeiter von suse gesprochen. der sagte das gibt es nirgends mehr !
    kennst du dich damit aus ? muss ich alles laden, was dort unter 7.3 steht ? die ganze latte ?

    gruß, lefty...
     
  4. Macci

    Macci ausgewandert.

    Ich hab keine Ahnung, aber angesichts der Linux-Welle und-verbreitung an UNIs dachte ich mir, dass es irgendwo rumliegen muss. Dass ich natürlich gleich bei suse selbst drüberstolpere ...:rolleyes:

    Aber warum muss es eigentlicch diese Version sein, nicht die aktuelle?
     
  5. MacLefty

    MacLefty New Member

    ...weil ich die aktuelle nicht auf den mac bekomme. unter freespace (hd) kann ich nur eine powerpc variante installieren. und unter vpc 6.1.1 geht überhaupt keine suse mehr. sagte der typ !

    lefty...
     
  6. Macci

    Macci ausgewandert.

  7. MacLefty

    MacLefty New Member

    mist ! :))

    stellt keine verbindung her

    lefty...
     
  8. gebbi

    gebbi New Member

    Ich habe noch das Suse Linux 7.3 in Orginalverpackung, mit allen Handbüchern und CD's. Wenn Du es haben willst, dann mail.

    Ciao Andreas
     
  9. TOK

    TOK New Member

    Ich fahre SuSE 7.3 i386 unter VPC 6.1.
    6.11 hab ich noch nicht probiert. Das Problem ist, das du die AddOns nicht installiert bekommst, weil die nur für WIN sind, und so keine shared directories mit Mac möglich sind.

    Also Dateiaustausch nur über scp mit Umweg oder Diskette.

    Und Sax läuft nur rudimentär unter VPC. Du kannst eigentlich nur einmal Einstellungen für die Auflösung vornehmen: beim Installieren. Danach geht nichts mehr, da Sax (zumindest bei mir) weder Maus noch Keyboard erkennt, und du so natürlich nichts ändern kannst (beides VPC Emu).

    Ich machs, weil ich ne Software benutzen muss, die nur unter i386 läuft- aber schön ist anders.

    Hab den thread jetzt noch mal gelesen, ich weiss eigentlich nicht ob du Linux PPC 7.3 oder Linux 7.3 i386 suchts. Dein letzter Beitrag ist da recht unklar.

    PS.: Ich hätte beide...
     

Diese Seite empfehlen